<h1>{{ region.region_texto }}</h1>

<ul>
{% for candidato in region.candidato_set.all %}
    <li>{{ candidato.candidato_texto }} -- {{ candidato.votos }} voto{{ candidato.votos|pluralize }}</li>
{% endfor %}
</ul>

<a href="{% url 'votacion:index'%}">Volver a regiones</a>